/* CSS Document */

*
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;

}

.uppercase 
{
	 text-transform: uppercase; 
	 font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	 font-size: small;
}
/*----------------------- Body Section -------------------------------*/
body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
/*-------------------------------------------------------------------*/

/*---------------------------------- Global Links -------------------------------------*/
a
{
	color: #000000;
	text-decoration: underline;
	cursor: pointer;
}

a:link
{
	color: #000000;
	text-decoration: underline;
	cursor: pointer;
}
a:visited
{
	color: #000000;
	text-decoration: underline;
	cursor: pointer;
}
a:active
{
	color: #000000;
	text-decoration: underline;
	cursor: pointer;
}
a:hover
{
	color: #000000;
	text-decoration: none;
	cursor: pointer;
}


/*-------------------------------------------------------------------------------*/
.container
{
	width: 100%;
	margin: 0px;
	padding: 0px;
}

/*---------------------------------- home-header -------------------------------------*/
.header
{
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: url(../images/tp_bg.gif);
	background-repeat: repeat-x;
	height: 104px;
}
.header_img
{
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	padding-top: 32px;
}
/*-------------------------------------------------------------------------------*/

/*-------------------------------------- Inner-header ----------------------------------------*/
.innerheader
{
	width: 100%;
	margin: 0px;
	padding-top: 5px;
	background-image: url(../images/in_hdrbg.gif);
	background-repeat: repeat-x;
	height: 100%;
}
.inheader_img
{
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
}
/*--------------------------------------------------------------------------------------------*/

a img
{
	border: 0px;
}
/*---------------------------------- top-menu -------------------------------------*/
.menubg
{
	width: 100%;
	margin: 0;
	padding: 0;
	height: 20px;
	background-color: #81C5FA;
}
#topmenu
{
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	text-align: right;
}
#topmenu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#topmenu ul li
{
	display: inline;
	text-decoration: none;
	padding-right: 20px;
}
#topmenu ul li a
{
	text-decoration: none;
	color: #000000;
}
#topmenu ul li a:hover
{
	text-decoration: underline;
	color: #000000;
}
/*-------------------------------------------------------------------------------*/
.clear
{
	clear: both;
	margin: 0;
	padding: 0;
}
/*------------------------------- Content ---------------------------------------*/
/*#maincontent{ width:100%; margin-left:auto; margin-right:auto; padding:0px; }
#topcontent{ width:100%; margin:0px; padding:0px;}
.loglftright{width:3px; height:20px; vertical-align:top;}
.logindetail{  height:20px; background-image:url(../images/tp_gbg.gif); background-repeat:repeat-x; padding:2px; text-align:right; overflow:hidden;}
#mainborder{ width:99%; padding:0; margin-left:auto; margin-right:auto; margin-top:10px;  border:1px solid #C3C3C3;}
.toptr{ background-image:url(../images/tr_bg.gif); background-repeat:repeat-x; height:24px;}
.sub_head{ text-transform:uppercase; font-weight:bold; padding-left:10px;}
.t_head{ background-color:#B9DDFF; height:20px; text-align:center; text-transform:uppercase; font-weight:bold;}
.t_grid_head{ background-color:#B9DDFF; height:20px; text-transform:uppercase; font-weight:bold; padding:5px; border-left:1px solid #C3C3C3;}
.t_grid_subhead{ padding:2px; font-weight:bold; text-align:center; border-bottom:1px solid #C3C3C3; }
.t_grid_subheadin{ padding:2px; font-weight:bold; text-align:center; border-bottom:1px solid #C3C3C3; border-left:1px solid #C3C3C3;}
.t_grid_data{ padding:2px; border-bottom:1px solid #C3C3C3; }
.t_grid_datalt{ padding:2px; border-bottom:1px solid #C3C3C3; background-color:#EEEEEE; }
.data_table{ border-bottom:1px solid #C3C3C3; xmargin-bottom:10px;}
.t_grid_datain{ padding:2px; border-bottom:1px solid #C3C3C3;  border-left:1px solid #C3C3C3;}
.t_grid_datainalt{ padding:2px; border-bottom:1px solid #C3C3C3;  border-left:1px solid #C3C3C3; background-color:#EEEEEE; }
.actiongridtxt{ background-color:#ECECEC; padding:5px;}
.actiongridinpt{ background-color:#F0F0F0; padding:5px;}
.action_tble{border-bottom:3px solid #ffffff;}*/

.maincontent
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border: 0px solid #000;
}
.topcontent
{
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 20px;
}
.loglftright
{
	width: 3px;
	height: 20px;
	vertical-align: top;
}
.logindetail
{
	height: 20px;
	background-image: url(../images/tp_gbg.gif);
	background-repeat: repeat-x;
	padding: 0px;
	text-align: right;
	overflow: hidden;
	vertical-align: middle;
}

.mainborder
{
	width: 99%;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6px;
}
.headerborder
{
	width: 99%;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	border: 1px solid #1a63ab;
	background-color: #1a63ab ;
	color:#ffffff !important;
}

.middleborder {
    width: 99%;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    border: 1px solid #1a63ab;
    background-color: #FFFFFF;
    border-top: none;
    font-size: small;
    display: table;
}
.middleborder_bg
{
	width: 99%;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	border: 1px solid #81c5fa;
	background-color: #f0f0f0;
	border-top:none;
}
.bottomborder
{
	width: 99%;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	background-color: #FFFFFF;
}
.middleborder_tab
{
	width: 99%;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	border: 0px solid #C3C3C3;
}
.blankborder
{
	width: 99%;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6px;
	border: 0px solid #C3C3C3;
}

.toptr
{
	padding: 5px;
}
.sub_head
{
	text-transform: capitalize;
	font-weight: bold;
	padding-left: 10px;
}
.t_head
{
	text-align: left;
	text-transform: capitalize;
	margin: 0 !important;
	font: 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px !important;
	color: #fff !important;
	padding-left: 5px;
	padding-bottom: 0px;
	margin-bottom: 5px;
}
.t_head1
{
	background-color: #b9ddff;
	text-align: left;
	text-transform: capitalize;
	margin: 0 !important;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px !important;
	color: #333 !important;
	padding-left: 9px;
	padding-bottom: 0px;
	margin-bottom: 5px;
}
.t_headold
{
	background-color: #B9DDFF;
	height: 20px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
.t_head_right
{
	background-color: #B9DDFF;
	height: 20px;
	padding-left: 5px;
	text-transform: capitalize;
	font-weight: bold;
}

.t_grid_head
{
	background-color: #B9DDFF;
	height: 20px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px;
}
.t_grid_subhead
{
	padding: 2px;
	height: 20px;
	font-weight: normal;
	text-align: center;
	border-bottom: 1px solid #C3C3C3;
	border-top: 1px solid #C3C3C3;
}
.t_grid_subheadin
{
	background: #e2e7e9 url(../images/gridHeader.gif) repeat-x top;
	height: 25px;
	padding: 5px 3px !important;
	vertical-align: top;
	font: 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000 !important;
	text-align: center;
	vertical-align: middle
}

.t_grid_subheadin td {
border-left: 1px solid #4f5050 !important;
	border-top: 1px solid #4f5050 !important;
}

.t_grid_subheadin td
{
	padding:5px !important;
}

.t_grid_subheadin_left
{
	padding: 2px;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid #C3C3C3;
	border-left: 1px solid #C3C3C3;
	border-top: 1px solid #C3C3C3;
}
.t_grid_subheadin_right
{
	padding: 2px;
	font-weight: bold;
	text-align: right;
	border-bottom: 1px solid #C3C3C3;
	border-left: 1px solid #C3C3C3;
	border-top: 1px solid #C3C3C3;
}
.t_grid_data
{
	padding-left: 2px;
	border-bottom: 1px solid #C3C3C3;
}
.t_grid_datalt
{
	padding-left: 2px;
	border-bottom: 1px solid #C3C3C3;
	background-color: #EEEEEE;
}
.data_table
{
	border-bottom: 1px solid #C3C3C3;
	margin-bottom: 10px;
}
.t_grid_datain td
{
	border-left: 1px solid #4f5050 !important;
	border-top: 1px solid #4f5050 !important;
	background: #ffffff;
	height: 20px;
	font: small Calibri, Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 3px;
}
.t_grid_datainalt td
{
	border-left: 1px solid #4f5050 !important;
	border-top: 1px solid #4f5050 !important;
	height: 20px;
	padding: 3px 3px !important;
	font: small Calibri, Verdana, Arial, Helvetica, sans-serif;
}

.t_paging {
	font-size:small;
}

.actiongridinpt
{
	background-color: #ECECEC;
	padding: 5px;
}
.actiongridtxt
{
	background-color: #ECECEC;
	padding: 5px;
}
.action_tble
{
	border-bottom: 3px solid #ffffff;
}
/*-------------------------------------------------------------------------------*/

/*------------------------------- Page footer ---------------------------------------*/
.page_footer
{
}
/*-------------------------------------------------------------------------------*/

/*------------------------------- Login Page ---------------------------------------*/
.taskclm
{
	padding-left: 10px;
}
.number
{
	padding-left: 80px;
}

/*-------------------------------------------------------------------------------*/

/*------------------------------- buttons ---------------------------------------*/
.top_button
{
	/*background-image: url('../images/Form_ButtonBG.gif');
	background-repeat: repeat-x;*/
	background-color:#1964ad;
	border: 1px solid #224f79;
	color: #ffffff;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px 5px 2px 5px;
	position: relative;
	margin-left: 2px;
	height:19px;
}
.top_button_alt
{
	background-image: url(../images/btn_bg.gif);
	background-repeat: repeat-x;
	border: 1px solid #666666;
	height: 18px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: inherit;
	padding: 0;
	margin-right: 1px;
	cursor: pointer;
	cursor: pointer;
}
.center_button
{
	background-image: url(../images/cn_bt.gif);
	background-repeat: repeat-x;
	border: 1px solid #81C5FA;
	height: 18px;
	width: 150px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	padding: 0;
	cursor: pointer;
	cursor: pointer;
}
.center_buttonex
{
	background-image: url(../images/cn_bt.gif);
	background-repeat: repeat-x;
	border: 1px solid #81C5FA;
	height: 18px;
	width: 165px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	padding: 0;
	cursor: pointer;
	cursor: pointer;
}
.center_btnex
{
	background-image: url(../images/btn_bg.gif);
	background-repeat: repeat-x;
	border: 1px solid #666666;
	height: 18px;
	width: 165px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 0;
	cursor: pointer;
	cursor: pointer;
}
.center_btn
{
	background-image: url(../images/btn_bg.gif);
	background-repeat: repeat-x;
	border: 1px solid #666666;
	height: 18px;
	width: 135px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 0;
	cursor: pointer;
	cursor: pointer;
}
.small_back_button
{
	background-image: url(../images/btn_bg.gif);
	background-repeat: repeat;
	border: 1px solid #666666;
	height: 18px;
	width: 75px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	padding: 0;
	cursor: pointer;
	cursor: pointer;
}
/*------------------------------------------------------------------------------*/

/*------------------------------- Form Input ---------------------------------------*/
.form_input_bold
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.form_input_box
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 89%;
	
}
.form_input_box_withbutton
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 78%;
}
.form_input_date
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 25%;
}
.form_input_date_long
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 80%;
}
.form_input_hour
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 8%;
}
.form_input_file
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 89%;
}
.form_select
{
	width: 90%;
	overflow: auto;
	overflow-x: hidden;
	font: 13px Calibri, Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #ccc;
	color: #000000;
	padding: 0 0px;
}
.form_select_WithButton
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 68%;
	border: 1px solid #CACACA;
	overflow: auto;
	overflow-x: hidden;
}
.form_select_small
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 20%;
	border: 1px solid #CACACA;
	overflow: auto;
	overflow-x: hidden;
}
.form_select_time
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid;
}
.form_radio
{
	height: 12px;
	width: 12px;
}
.mandatory
{
	color: #FF0000;
	font-size: 13px;
	font-weight: bold;
}
.textarea_lable
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 99%;
	border: 0px solid #D3D3D3;
	background-color: #D3D3D3;
	height: 40px;
	overflow: auto;
	overflow-x: hidden;
}
.text_lable
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 99%;
	height: 20px;
	border: 0px solid #CACACA;
	background-color: #EEEEEE;
	overflow: auto;
	overflow-x: hidden;
}
.textarea
{
	font: 13px Calibri, Verdana, Arial, Helvetica, sans-serif;
	width: 89%;
	height: 36px;
	overflow: auto;
	overflow-x: hidden;
	color: #000000;
	padding: 0 0px;
}
.textarealarge
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 99%;
	height: 300px;
	border: 1px solid #CACACA;
	overflow: auto;
	overflow-x: hidden;
}
.textarea_new
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 36px;
	border: 1px solid #CACACA;
}
.form_select_master
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 90%;
	background-color: #D3D3D3;
	overflow: auto;
	overflow-x: hidden;
}
.panel_lable
{
	width: 270px;
	height: 40px;
	border: 0px solid #CACACA;
	overflow: auto;
	overflow-x: hidden;
}

/*-----------------------------------------------------------------------------------*/

/*------------------------------- Form Label -------------------------------------*/
.astrik
{
	padding-left: 5px;
	padding-top: 5px;
	color: Red;
	font-weight: bold;
	width: 1%;
	background-color:#e3f0f9;
	border-bottom:1px solid #ffffff;
}
/* Added By Utkarsh*/
.red_attach_label
{
	padding-left: 5px;
	padding-top: 5px;
	color: Red;
	font-weight: bold;
	width: 1%;
	font-size: 14px;	
	
}
/*-------End----------*/
/*Added by Yugal */

.astrik_middle
{
	vertical-align: middle;
}
.astrik_top
{
	vertical-align: top;
}
/* ---------- */
.form_field
{
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 20%;
	font-weight: normal;
	background-color:#e3f0f9;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	font-size: 14px;
}
.form_label
{
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 20%;
	font-weight: normal;
	background-color:#e3f0f9;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	font-size: 14px;
}
.form_element
{
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 30%;
	font: 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
	height: 16px;
	line-height: 16px;
	color:#000000;
	margin: 2px 0px;
	background-color:#f4fafa;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
}

.form_element img {
    padding: 0 0 10px 0;
}
.form_label_head
{
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-weight: normal;
	width: 20%;
}
.form_element_head
{
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 30%;
}
.form_label_font
{
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 13px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
}
.form_label_textareaLength
{
	padding-left: 5px;
	padding-top: 5px;
	color: #015bb0;
	font-weight: bold;
	width: 1%;
}

/*--------------------------------------------------------------------------------*/

/*------------------------ Dynamic Grid Control ----------------------------------*/
.form_input_dynamicGrid
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 95%;
}
.form_inputdate_dynamicGrid
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 70%;
}
.form_select_dynamicGrid
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid;
	width: 95%;
}
.form_radio_dynamicGrid
{
	height: 12px;
	width: 12px;
}
/*-----------------------------------------------------------------------------------*/

/*-------------------------------- Tab -------------------------------------------*/
/*li.tab_selected
{
	background:url(../images/TabSelected.gif) no-repeat right bottom !important;
	background-color: #79aff2;
	cursor: pointer;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #ffffff;
	text-decoration: none;
	line-height: 18px;
	text-align:center;
	border-top: 2px solid #B9DDFF;
	border-left: 2px solid #B9DDFF;
	border-right: 2px solid #B9DDFF;
	
}

.tab_selected a {
	margin-top:0px;
	background:url(../images/TabSelected.gif) no-repeat left bottom !important;
	height:43px;
	line-height:23px;
	font-weight:bold;
	color:#ffffff !important;
}
*/


.tab
{
	background-color: #8B8B8B;
/*	border-top: 2px solid #B9DDFF;
	border-left: 2px solid #B9DDFF;
	border-right: 2px solid #B9DDFF;*/
	cursor: pointer;
	font: small Calibri, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-decoration: none;
}

.tab_selected a:hover
{
	color: #000000;
	text-decoration: none;
}
.tab_selected a:link, .tab_selected a:visited, .tab_selected a:active
{
	color: #000000;
	text-decoration: underline;
}
.tdContact
{
	width: 10px;
	height: 100%;
	empty-cells: show;
	border-bottom: 1px solid #B9DDFF;
}
.tdEmpty
{
	width: 10px;
	height: 100%;
	empty-cells: show;
	border-bottom: 1px solid #B9DDFF;
}
/*.tabMaster
{
	background-image: url(../images/tr_bg.gif);
	background-repeat: repeat-x;
	cursor: hand;
	font-family: verdana;
	font-size: 11px;
	border-top: 2px solid #B9DDFF;
	border-left: 2px solid #B9DDFF;
	border-right: 2px solid #B9DDFF;
	text-align: center;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	color: Red;
}*/


.tab a:hover
{
	color: #000000;
	text-decoration: none;
}
.tab a:link, .tab a:visited, .tab a:active
{
	color: #FFFFFF;
	text-decoration: none;
}

/*--------------------------------------------------------------------------------*/

/*added 19/12/2007 */
.middleborderNoUpperBorder
{
	width: 99%;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	border-bottom: 1px solid #1a63ab;
	border-left: 1px solid #1a63ab;
	border-right: 1px solid #1a63ab;
}
.middleborderNoLowerBorder
{
	width: 99%;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	border-top: 1px solid #1a63ab;
	border-left: 1px solid #1a63ab;
	border-right: 1px solid #1a63ab;
}
.form_input_noBorder
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 60%;
	border: 0px;
}
.form_input_box_freesize
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.mid_button
{
	background-image: url(../images/btn_bg.gif);
	background-repeat: repeat-x;
	border: 1px solid #666666;
	height: 16px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	padding: 0;
	margin-right: 1px;
	cursor: pointer;
	cursor: pointer;
}

/* added 27/12/2007 */
.AddRemoveLinks
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	cursor: pointer;
	text-decoration: none;
}


/* Added by Partha for Left Panel Link on 08/03/2008 */
.menu-level1 a:link, .menu-level1 a:visited, .menu-level1 a:hover, .menu-level1 a:active
{
	color: #000000;
	text-decoration: none;
}

/*-------------------------------- Confidential Doc Submission -------------------------------------------*/
.t_guidelines_head
{
	font-weight: bold;
	padding: 5px;
	border-left: 1px solid #C3C3C3;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
}
.t_guidelines_subhead
{
	font-weight: bold;
	padding: 5px;
	border-left: 1px solid #C3C3C3;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
}
.t_guidelines_text
{
	font-weight: bold;
	padding: 5px;
	border-left: 1px solid #C3C3C3;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
}
.t_guidelines_ul
{
	font-weight: bold;
	padding: 20px;
	border-left: 0px solid #C3C3C3;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
}
.div_main
{
	border-left: 1px solid #C3C3C3;
	border-right: 1px solid #C3C3C3;
}
/*-------------------------------- Confidential Doc Submission -------------------------------------------*/


.caltable
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}
.MonthDayHdr
{
	height: 30px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #2271AE;
	color: #FFFFFF;
	padding-left: 2px;
	padding-right: 2px;
	width: 14%;
}
.MonthDayrest
{
	height: 98px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	background-color: #FEF7E2;
	color: #000000;
	padding-left: 2px;
	padding-right: 2px;
	width: 14%;
}
.MonthDaydata
{
	height: 98px;
	overflow: hidden;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	background-color: #B9DEB9;
	color: #000000;
	padding-left: 2px;
	padding-right: 2px;
}
.MonthDayblank
{
	height: 98px;
	overflow: visible;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	background-color: #FFDADF;
	color: #000000;
	padding-left: 2px;
	padding-right: 2px;
	width: 14%;
}
.MonthDayNotInMonth
{
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	font-size: 13px;
	width: 14%;
	color: #000000;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	height: 98px;
	background-color: silver;
}
.MonthDayNoDay
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: silver;
	color: #000000;
	padding-left: 2px;
	padding-right: 2px;
	width: 14%;
}

.form_input_box_greyed
{
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 89%;
	background-color: #D3D3D3;
	border: 0px;
}


.overlay
{
	position: fixed;
	z-index: 99;
	top: 0px;
	left: 0px;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
	filter: Alpha(Opacity=70);
	opacity: 0.50;
	-moz-opacity: 0.50;
}

* html .overlay
{
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight +        'px' );
	width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth +        'px' );
}

.loader
{
	z-index: 100;
	position:absolute;
	width: 100%;
	height: 100%;
	top: 50% !important;
	text-align: center !important;
}

* html .loader
{
	position: absolute;
	margin-top: expression((document.body.scrollHeight / 12) + (0 - parseInt(this.offsetParent.clientHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)) +        'px' );
}

.loader_upload
{
	z-index: 100;
	position: fixed;
	width: 250px;
	height: 250px;
	margin-left: -20px;
	top: 30%;
	left: 30%;
	text-align: center;
}

* html .loader_upload
{
	position: absolute;
	margin-top: expression((document.body.scrollHeight / 12) + (0 - parseInt(this.offsetParent.clientHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)) +        'px' );
}

/* @@@@ Start -  Comments */
.form_fieldComments
{
	padding-left: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 11%;
	font-weight: normal;
}
/* @@@@ End -  Comments */

.middleborderNoUpperLowerBorder
{
	width: 99%;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	border-left: 1px solid #C3C3C3;
	border-right: 1px solid #C3C3C3;
}
/*Added By Abhinav on Date 03 Dec10 */
.div_child
{
	vertical-align: top;
}
.div_padding
{
	padding-top: 5px;
}
.top_button_hidden
{
	background-image: url(../images/Form_ButtonBG.gif);
	background-repeat: repeat-x;
	border: 1px solid #224F79;
	height: 18px;
	width:0px;
	color: #224F79;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px 2px 6px 3px;
	position: relative;
	margin-left: 2px;
}
/*  Added by Yugal*/
.cursor_show
{
	cursor: pointer;
}
.cursor_hide
{
	display: none;
}
.comment_linkbutton
{
	text-align: center;
	text-decoration: none;
	font-size: small;
	color: Black;
}


.inbox-middle-bg 
{
	/*background-image:url(../images/lg_bg.gif);
	background-repeat:repeat-x;*/
}
.form_input_box_noBorder
{
      font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
      font-size: 13px;
      width: 89%;
      border: 0px;
      
}
.t_head_new
{
	text-align: left;
	margin: 0 !important;
	font: 13px Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px !important;
	color: #333 !important;
	padding-left: 5px;
	padding-bottom: 0px;
	margin-bottom: 5px;
}
/*  */


.case_search_label {
	width:50%;
}


.case_search_label {
	width:50%;
	padding:10px 5px;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	background-color:#e3f0f9;
	font-size:14px;
}

.case_search_field {
	width:50%;
	padding:10px 5px;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	background-color:#f4fafa;
	font-size:14px;
}

/* Replace existing H1 - H6 Css */
/* change by Amarendra on 2012-04-18; font size and color existing H1 - H6 Css */
H1 {
                background: url(../images/formHeadingBG.gif) repeat-x;
                font: 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
                font-weight: bold;
                color: #FFFFFF;
                padding-left: 0px;
                height: 23px;
                line-height: 23px;
                margin: 0px;
                text-align:left;
}
H2 {
                text-align: left;
                text-transform: capitalize;
                margin: 0 !important;
                font: 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
                font-weight: bold;
                line-height: 20px !important;
                color: #FFFFFF !important;
                padding-left: 0px;
                padding-bottom: 0px;
                margin-bottom: 0px;
}
H3 {
                FONT: bold 14px Calibri, Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #FFFFFF
}
H4 {
                FONT: bold 14px Calibri, Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #FFFFFF
}
H5 {
                FONT: bold 14px Calibri, Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #FFFFFF
}
H6 {
                FONT: bold 12px Calibri, Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #FFFFFF
}
/* end change font size and color existing H1 - H6 Css */
input {
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	/*background: url(../images/input-bg.png) repeat-x;*/
	border:1px solid #6189a8;
	background-color:#ffffff;
	height:18px;
}

.tabs-heading {
	background-color:#056fc9;
	padding:3px 5px;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
}

.home-page-container {
	padding:5px;
}

.home-top-bg {
	background-image: url(../images/home-bg-top.png);
	background-repeat:no-repeat;
	width:755px;
	padding:10px 5px;
}

.home-bottom-bg {
	background-image: url(../images/home-bg-bottom.png);
	background-repeat:no-repeat;
	width:755px;
	height:35px;
}

table.home-grid{
	background-color:#FFF;
}

.home-grid th{
	background-image: url(../images/home-grid-heading.png);
	background-repeat:repeat-x;
	height:25px;
	color:#333333;
	padding:3px 5px;
	font-size:14px;
	font-weight:bold;
	border-right:1px solid #bdbdbd;
}

.home-grid td{
	background-color:#f0f9ff;
	height:25px;
	color:#0f5290;
	padding:3px 5px;
	font-size:14px;
	border-right:1px solid #a8d8f8;
	border-bottom:1px solid #a8d8f8;
}

.home-grid td a{
	color:#0f5290;
	text-decoration:underline;
}

.home-grid td a:hover{
	color:#0f5290;
	text-decoration:none;
}

.items-bg {
	background-image: url(../images/numbers-bg.png);
	background-repeat:no-repeat;
	background-position:center;
	color:#2D2E32!important;
	font-size:14px;
	text-align:center;
	border-right:none !important;
}

.public-home-top-bg {
	background-image: url(../images/public-home-top.png);
	background-repeat:no-repeat;
	width:963px !important;
	padding:10px 5px;
    min-height: 270px;
}

.public-home-bottom-bg {
	background-image: url(../images/public-home-bottom.png);
	background-repeat:no-repeat;
	width:963px;
	height:37px;
    margin-left: 20px;
}

.public-home-register-bg {
	background-image: url(../images/register-bg.png);
	background-repeat:no-repeat;
	width:964px;
	padding:5px 10px;
	height:29px;
	font-size:14px;
	text-align:left;
    margin-left: 20px;
    margin-top: 10px;
}

.public-home-arrow {
	width:5%;	
	vertical-align:top;
	padding:6px 0 0 0;
}

.public-home-links {
    width: 95%;
    padding: 2px 5px;
    font-size: 14px;
    text-align: left;
    list-style: none;
}

ul.public-home-links li:before {
    content: url(../images/public-home-arrow.png);
    position: absolute;
    margin-left: -5px;
    margin-top: 4px;
}

.menu-link-col-1 {
    width: 33%; 
    float: left;
}

.menu-link-col-2 {
    width: 20%;
    float: right;
}

.menu-link-col-3 {
    width: 15%; 
}

/* PBailey 1/29/2021 MPUC-875*/
.menu-link-col-1a {
    width: 37%;
    float: left;
}

.menu-link-col-2a {
    width: 28%;
    /*float: right;*/
}

.menu-link-col-3a {
    width: 15%;
}

.font-size-15 {
    font-size: 15px;
}

.font-size-16 {
    font-size: 16px;
}

.font-bold {
    font-weight: bold;
}

.margin-right-15 {
    margin-right: 15px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}
/* End PBailey*/

.public-home-links > li {
    display: grid;
}
.public-home-links a {
    text-decoration: underline;
    color: #000000;
    padding-left: 30px;
}

.margin-left-15 {
    margin-left: 15px;
}

.block-link {
    padding-left: 30px;
}

.padding-left-25 {
    padding-left: 25px !important;
}
.padding-top-1 {
    padding-top: 1px !important;
}
.padding-left-18 {
    padding-left: 18px !important;
}
.padding-left-0 {
    padding-left: 0px !important;
}
.padding-left-10 {
    padding-left: 10px !important;
}
.padding-left-5 {
    padding-left: 5px !important;
}
.padding-left-15 {
    padding-left: 15px !important;
}

.width-25-25 {
    width: 25.25% !important;
}

.width-74 {
    width: 74% !important;
}


.public-home-links a:hover{
	text-decoration:none;
	color:#000000;
}

.public-home-section-heading {
	font-size:16px;
	color:#006fad;
	padding:5px 2px 5px 2px;
}

/* Added for VT Integration 13 Feb 2012 */
.t_heading_Text
{
	
	text-align: left;
	padding-left: 1px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 20%;
	color: red !important;
	font-weight: normal;	
	border-right:1px solid #ffffff;
	font-size: 14px;
}
.t_focus
{  
	text-transform: capitalize;
    margin: 0 !important;
    font: 12px Calibri, Verdana, Arial, Helvetica, sans-serif;
   
    line-height: 20px !important;
    color: #333 !important;               
    border: 1px dotted black;
}
.t_focus_Out
{  
	text-transform: capitalize;
    margin: 0 !important;
    font: 12px Calibri, Verdana, Arial, Helvetica, sans-serif;
   
    line-height: 20px !important;
    color: #333 !important;               
    border: 0px dotted black;
}

.redcolor_label
{
	padding-left: 5px;
	color: Red;
	font-weight: bold;
	width: 1%;
	background-color:#e3f0f9;
	border-bottom:1px solid #ffffff;
}
/*-------------------Added for Virtual tariff For Button Disable Status in Firefox--------*/
input[type="submit"][disabled] {
    border: 1px solid #224F79;
    color: GrayText;
    font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
      font-size: 13px;
      font-weight: bold;
      text-transform: uppercase;
      padding: 0px 5px 2px 5px;
      position: relative;
      margin-left: 2px;
      height:19px;
}
/*-------------------End Added for Virtual tariff For Button Disable Status in Firefox--------*/

/*-----Added By Rajani For Virtual Tariff----*/
.t_heading_Text
{
 
 text-align: left;
 padding-left: 1px;
 padding-bottom: 5px;
 padding-top: 5px;
 width: 20%;
 color: red !important;
 font-weight: normal; 
 border-right:1px solid #ffffff;
 font-size: 14px;
}

/*--------------Added for Ajax tabs Start------------*/
.fancy .ajax__tab_header 
{
font-size:13px;
font-weight:bold;
color:#000000;
font-family:sans-serif;
background:url(../images/blue_bg.jpg) repeat-x;
} 

.fancy .ajax__tab_header .ajax__tab_outer
{
height:43px;
background:url(../images/TabUnselected_Closed.gif) no-repeat right bottom !important;
padding:0 2px;

}
.fancy .ajax__tab_active .ajax__tab_outer
{
height:43px;
background:url(../images/TabSelected_Closed.gif) no-repeat right bottom !important;
padding:0 2px;
} 

.fancy .ajax__tab_header .ajax__tab_inner,
.fancy .ajax__tab_hover .ajax__tab_inner
{
margin-top:3px;
background:url(../images/TabUnselected.gif) no-repeat left bottom;
display:block;
height:43px;
color:#000;
font:12px Calibri, Verdana, Arial, Helvetica, sans-serif;
line-height:45px;
text-decoration:none;
outline:none;
text-indent:2px;
} 
.fancy .ajax__tab_active .ajax__tab_tab
{
background:url(../images/TabSelected.gif)  no-repeat left bottom;

display:block;
height:43px;
padding:0 6px 0 10px;
color:#ffffff !important;
font:12px Calibri, Verdana, Arial, Helvetica, sans-serif;
line-height:45px;
text-decoration:none;
outline:none;
}

.fancy .ajax__tab_hover .ajax__tab_tab,
.fancy .ajax__tab_active .ajax__tab_tab 
{
color:#000;
} 
.fancy .ajax__tab_body 
{
	border:1px solid #ccc;
	border-top:1px solid #1a63ab;
	margin:0 4px;
	margin-bottom:10px
}

/*--------------Added for Ajax tabs End------------*/

.public-home-links-box {
	width:20%;
	padding:2px 5px;
	font-size:15px;
	text-align:left;
	font-weight:bold !important;
	background-color:#1964ad;
	border:2px solid #224f79;
	
}

.public-home-links-box a{
	text-decoration:underline;
	color:#ffffff;
	font-weight:bold;
}


.public-home-links-box a:hover{
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
}

.linkSearch{
    text-decoration:none;
    color:#ffffff;
	width:40%;
	padding:2px 5px;
    font-size:15px;
    text-align:left; 
    font-weight:bold !important;
	background-color:#1964ad;
	}

/*MPUC 731 MHEINRICH 04/30/2020*/
#SearchCriteria > #Table3 > tbody > tr > td.form_element {
    width: 25%;
    max-width: 25%;
    vertical-align: middle;
}

#SearchCriteria > #Table3 > tbody > tr > td.form_field {
    min-width: 25%;
    vertical-align: middle;
}

#SearchCriteria > #Table3 > tbody > tr > td.form_element > input.form_input_box {
    width: 120px;
}

#SearchCriteria > #Table3 > tbody > tr > td.form_element > input.form_input_date_long {
    width: 120px;
}

#SearchCriteria > #Table3 > tbody > tr > td:first-child {
    padding-left: 25px
}

#SearchCriteria > #Table3 > tbody > tr > td.form_field:first-child {
    width: 25%;
}

table.radiobuttonList span {
    display: inline-flex;
}

table.radiobuttonList label {
    padding-left: 3px;
    padding-right: 10px;
}

.top-100-percent {
    top: 100%;
}

.menu-container {
    margin-left: 20px;
    display: inline-flex;
}

.margin-top-25 {
    margin-top: 25px;
}

.margin-top-15 {
    margin-top: 15px;
}

.nobullet:before {
    content: none !important;
}
/* PBailey 11/28/2021 duplicate 
    .margin-left-30 {
    margin-left: 30px;
} */

.public-home-links li.linkSearch {
    width: 95%;
}

.margin-left-30 {
    margin-left: 30px;
}

.padding-top-20 {
    padding-top: 20px !important;
}
.padding-top-25 {
    padding-top: 25px !important;
}

.col-left {
    width: 50%;
    float: left;
}

.col-right {
    width: 50%;
    float: right;
}

.form-field {
    padding: 5px 0px 5px 5px;
    width: 50%;
    float: left;
    font-weight: normal;
    background-color: #e3f0f9;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    font-size: 14px;
    min-height:17px;
}

/* PBailey 8/6/2020 added */
.form-fieldlbl {
    padding: 5px 0px 5px 0px;
    width: 99.9%;
    /*float: left;*/
    font-weight: normal;
    background-color: #e3f0f9;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    font-size: 14px;
    min-height: 17px;
    text-align: center;
}

.auto-height {
    height: auto !important;
}

.ajax__combobox_textboxcontainer > input {
    width: 100%;
}

.pad-labels > .display-flex > .form-field > label {
    padding-left: 5px;
}
.form-element {
    float: right;
    padding: 5px 0px 5px 5px;
    width: 48%;
    font: 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    background-color: #f4fafa;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    min-height: 17px;
}
.form-element-no-height {
    padding: 5px 0px 5px 5px;
    float: right;
    width: 48%;
    font: 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
    line-height: 16px;
    color: #000000;
    background-color: #f4fafa;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}
.bottom-border {
    float: left;
    width: 99%;
    padding: 0;
    margin-left: 10px;
    margin-right: auto;
    margin-top: 5px;
    background-color: #FFFFFF;
}
.width-100 {
    width: 100% !important;
}

.display-flex {
    display: flex;
}
.color-black {
    color: black !important;
}

.font-normal {
    font-weight: normal !important;
}

.font-size-18 {
    font-size: 18px;
}

.underline-text {
    text-decoration: underline;
}

.text-align-right {
    text-align: right;
}

.text-align-left {
    text-align: left;
}
/* PBailey 8/6/2020 added */
.text-align-center {
    text-align: center;
}

.color-background-lightblue {
    background-color: #e3f0f9;
}
table.form-field > tbody > tr > td > span > input[type="radio"] + label {
    padding-left: 5px;
    margin-top: -10px;
}

table.form-field span {
    display: inline-flex;
}

.required-field:before {
    content: url('../Images/MandatoryField.gif');
    margin-left: -6px;
    padding-right: 2px;
}

.not-required {
    padding-left: 4px;
}

.display-inlinetable {
    display: inline-table !important;
}

.width-45 {
    width: 45% !important;
}

.float-left {
    float: left !important;
}

.padding-bottom-22 {
   padding-bottom: 22px !important;
}

/* PBailey 1/22/2021 MPUC-728 added for formatting issue in div*/
.div-formatting {
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    /* width: 99%; background-color: #e3f0f9;  */ 
    font-weight: normal;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
 }
